Subject: Re: Logos

From: Jay <[email-masked]>
Date: Fri, 5 Feb 1999 11:46:13 -0500 (EST)

> > I got the cat to  go from 117K  to 59K by editing  the bytes per pixel
> > down to 2.  When I change the background  color to None, this leaves a
> > fuzzy white  border around  the image.  I  know  I can repair  it with
> > gimp, but I wonder if your friend has some easy way to clean this up?

	For reasons which I won't get into... she isn't going to do
anything to them.  She gave me the original PSD... and i xpm'd it... it's
at http://www.oneway.com/jay/fvwm-thing.xpm

Jay

--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].